.TH plotFs  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
plotFs - plotting of the Fourier-spectrum (mainly used in Fc_demo)

.SH CALLING SEQUENCE
.nf
plotFs(Fc)
.fi

.SH PARAMETERS
.TP 10
Fc   : 
a vector of complex values representing the Fourier-coefficients.

.SH DESCRIPTION
\fVplotFs\fR plots the Fourier-spectrum (power-spectrum), 
i.e. the absolute values
 of the Fourier-coefficients. This function is mainly used in "Fc_demo" 
when the demo is started with "show spectrum" option.

.SH EXAMPLE 
.nf 
Fc = computeFc(40, cpolygon(polstar(5,4,3)));
plotFs(Fc);  
.fi

.SH SEE ALSO
Fc_demo, plotpol, plotpolseq, plotFourierseq

.SH AUTHOR
Bhaskara Reddy Poluru

