.TH coarsenpol  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
coarsenpol - coarsens (removes points of) a polygon with respect to a threshold angle

.SH CALLING SEQUENCE
.nf
res = coarsenpol(p,t)
.fi

.SH PARAMETERS
.TP 10
p    :      
a 2*n matrix representing the vertices of the polygon as its columns
.TP 10
t    :      
threshold angle
.TP 10
res  :      
coarsened polygon resulting from p

.SH DESCRIPTION
\fVcoarsenpol\fR removes all the vertices of the given polygon p whose  
 internal angles are more than %pi-t and outputs 
 the resulting polygon.

.SH EXAMPLE 
.nf 
p = polstar(5,4,3);
t = %pi/4;
res = coarsenpol(p,t);  
//for seeing the result visually...
plotpol(p);
plotpol(res);
.fi

.SH SEE ALSO
plotpol, polstar

.SH AUTHOR
Bhaskara Reddy Poluru


