.TH cpolygon  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
cpolygon - converts a real-valued 2*n matrix to a complex-valued vector

.SH CALLING SEQUENCE
.nf
res = cpolygon(pol)
.fi

.SH PARAMETERS
.TP 10
pol  :      
a 2*n matrix of real values representing the vertices of a polygon
.TP 10
res  :      
a vector (of length n) of complex values

.SH DESCRIPTION
\fVcpolygon\fR converts a 2*n matrix of real values to a complex vector
 of length n.

.SH EXAMPLE 
.nf 
pol = polstar(5,4,3);
res = cpolygon(pol);  
.fi

.SH SEE ALSO
polygon

.SH AUTHOR
Bhaskara Reddy Poluru


