.TH dumb_class_2d  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
dumb_class_2d - implements a demo classification in 2 dimensions.

.SH CALLING SEQUENCE
.nf
[cl,cert] = dumb_class_2d(v)
.fi

.SH PARAMETERS
.TP 10
v     :       
a 2*n - matrix consisting of n points to be classified
.TP 10
cl    :      
n-vector of estimated class memberships
.TP 10
cert  :      
n-vector of certainty measures for the classifications
.SH DESCRIPTION
\fVdumb_class_2d\fR implements a demo classification of 2-dimensional 
vectors: labels 1,2,3 are assigned to x-coordinates in the intervalls
-inf < x < 0,  0 <= x < 1, 1 <= x < + inf. "cert" is set to the y value 
of the points. Purpose of routine: demonstration of use of the function
visclass: visclass(dumb_class) produces graphical output of 
classification regions.

.SH EXAMPLE 
.nf 		    
v = [];		    
[classes,cert] = dumb_class_2d(v);  
.fi

.SH SEE ALSO
bayes_class, nneigh_class, polynom_class, bayes_class_2d, nneigh_class_2d 

.SH AUTHOR
Bernard Haasdonk


