.TH plotpolseq  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
plotpolseq - plots the given list of polygons in sequence 

.SH CALLING SEQUENCE
.nf
plotpolseq(pol1, str1 [, pol2, str2, ...])
.fi

.SH PARAMETERS
.TP 25
pol1,pol2,... :      
2*n matrices representing the polygons, this can be repeated 
any number of times but should be followed by its title (as a 
string argument str) every time.
.TP 25
str1,str2,... :      
a string argument representing the title of the polygon preceding this 
parameter.

.SH DESCRIPTION
This function plots a sequence of polygons into different subplots of 
one graphical window. Each polygon is labelled with an individual title 
above the plot.

.SH EXAMPLE 
.nf 
l = list(polstar(3,4,3), "polstar with 3 arms", polstar(4,4,3),
 "polstar with 4 arms", polstar(5,4,3), "polstar with 5 arms", 
polstar(6,4,3), "polstar with 6 arms" );

plotpolseq(l(:));  
.fi

.SH SEE ALSO
plotpol, plotclassseq, plotFourierseq

.SH AUTHOR
Bhaskara Reddy Poluru

